@import url("../../../../fonts/GothicA1/GothicA1");

footer {
    margin-top: 0;
}

/* 공통 */
.seven {
    background-color: #c8c8c8;
}

.seven .album-detail .btn-list span {
    background-color: #000;
}

.seven .album-detail .btn-list span::after {
    border-color: #000;
}

.seven .album-detail {
    padding: 0;
    width: 100%;
    height: auto;
    overflow-y: hidden;
}

.seven.seven-0407 .album-detail {
    background-size: cover;
    background-position: center 819px;
    background-repeat: no-repeat;
}

.seven .album-detail>* {
    z-index: 5;
}

.seven .album-detail>.bg {
    position: absolute;
    max-width: 100%;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 0;
}

.seven .album-detail .btn-list {
    top: 175px;
    z-index: 20;
}

.seven .album-detail .contents {
    position: relative;
    padding-left: 44px;
}

.seven .album-detail .contents>img {
    width: 100%;
    margin-bottom: 10px;
}

.seven .album-detail .contents>.contents-desc {
    color: #fff;
}

.seven .contents-sub {
    color: #fff;
    /* text-transform: none; */
}


.seven .bottom ul li button:hover>h3 {
    color: #222 !important;
    border-bottom: 2px solid #222;
}

.seven .album-detail section:last-child {
    padding-bottom: 200px;
}

.seven .album-detail .pc {
    display: inline-block;
}

.seven .album-detail .mb {
    display: none;
}

.seven .bottom ul li.active button>h3,
.seven .bottom ul li button:hover>h3 {
    color: #222 !important;
    border-bottom: 2px solid #222;
}

.seven .bottom ul li button>h3 {
    border-bottom: 2px solid transparent;
    box-sizing: content-box;
}

/* 
    앨범 정보
*/

/* 0630 버전 */
.seven.seven-0630 .album-info {
    height: 100%;
}

.seven.seven-0630 .album-info .contents-title {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.seven.seven-0630 .album-info .contents-title img {
    width: 1440px;
}

.seven.seven-0630 .album-detail section:last-child {
    padding-bottom: 0;
}

/* 0702 버전 */
.seven.seven-0702 .album-info .contents-title {
    position: relative;
    padding: 250px 0;
}

.seven.seven-0702 .album-info .contents-title img {
    width: 865px;
}

.seven.seven-0702 .promotion-map .con {
    padding-top: 180px;
}

.seven.seven-0702 .contents-obj img {
    width: 1080px;
    /* height: 1209px; */
    margin: 0 auto;
}

/* 0707 버전 */
.seven.seven-0702.seven-0707 .album-photo .contents-title {
    margin-bottom: 0;
}

/* 0714 버전 */
.seven .album-info .contents-title img {
    padding: 190px 0 117px;
}

.seven.seven-0702.seven-0714 .album-info .contents-title {
    padding: 0;
}

.seven.seven-0714 .album-info {
    padding: 0 0 250px;
}

.seven.seven-0714 .album-info .contents-obj .text {
    font-size: 20px;
    font-family: "Noto Sans Myanmar";
    font-weight: bold;
}

.seven .album-info {
    display: block;
    background-color: #fff;
    padding: 0 0 65px;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    max-width: 100%;
}

.seven .album-info .contents-title img {
    width: 1440px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 190px;
}

.seven .album-info .contents-obj {
    text-align: center;
    /* margin-bottom: 117px; */
}

.seven .album-info .contents-obj img {
    width: 739px;
    margin-left: auto;
    margin-right: auto;
}

.seven .album-info .contents-obj .text {
    display: block;
    position: relative;
    width: 755px;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px;
    font-family: "NotoSansCJKkr";
    color: #000;
    line-height: 1.75;
}

.seven .album-info .contents-obj .text.jpn>span,
.seven .album-info .contents-obj .text.chn>span {
    word-break: break-all !important;
    word-wrap: break-word !important;
    white-space: break-spaces !important;
}

.seven .album-info .contents-wrap .pc {
    display: block;
    width: 28px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 39px;
}

.seven .album-info .contents-desc {
    max-width: 1080px;
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
}

/* Glitch Film */
.seven .album-film {
    margin-bottom: 140px;
}

.seven .album-film>.con {}

.seven .album-film>.con>.contents-title {
    display: block;
    position: relative;
    text-align: center;
    margin-bottom: 32px;
}

.seven .album-film>.con>.contents-title>img {
    width: 287px;
}

.seven .album-film>.con>.contents-obj {
    display: block;
    position: relative;
    text-align: center;
}

.seven .album-film .slide-wrap {
    margin-top: 0;
}

.seven .album-film .slide-wrap>ul {
    overflow: hidden;
    position: relative;
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
}

.seven .album-film .slide-wrap>ul>li {
    display: none;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.seven .album-film .slide-wrap>ul>li.active {
    display: block;
    opacity: 1;
    position: relative;
    margin-left: 0;
}

.seven .album-film .slide-wrap>ul>li .contents-obj {
    overflow: hidden;
    position: relative;
    height: 607px;
}

.seven .album-film .slide-wrap>ul>li iframe {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.seven .album-film .slide-wrap>ul>li .btn-play {
    position: relative;
    background: #000;
}

.seven .album-film .slide-wrap>ul>li .btn-play img {
    opacity: 0.5;
}

.seven .album-film .slide-wrap>ul>li .btn-play:focus img,
.seven .album-film .slide-wrap>ul>li .btn-play:hover img {
    opacity: 1;
}

.seven .album-film .slide-wrap>ul>li .btn-play::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 98px;
    height: 98px;
    margin-left: -49px;
    margin-top: -49px;
    border-radius: 50vh;
    border: 3px solid rgba(255, 255, 255, 0.33);
    background: url("./../../../../images/btn-play.png") no-repeat center;
    background-size: 100% auto;
}

.seven .album-film .slide-wrap>ul>li .btn-play.btn-pause:hover::after {
    background-image: url("./../../../../images/btn-pause.png");
    border: 3px solid rgba(255, 255, 255, 0.33);
}

.seven .album-film .slide-wrap>ul>li .btn-play.btn-pause::after {
    background-image: none;
    border: none;
}

.seven .album-film .slide-wrap>ul>li .btn-play.btn-pause {
    background: transparent;
}

.seven .album-film .slide-wrap>ul>li .btn-play.btn-pause img {
    opacity: 0;
}

.device .seven .album-film .slide-wrap>ul>li .btn-play.btn-pause {
    display: none;
}

.seven .album-film>.contents-img-title {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 136px;
}

.seven .album-film>.slide-wrap {
    margin-top: 0;
}

.seven .album-film>.slide-wrap>ul>li:first-child>img {
    display: none;
    width: 89px;
}

.seven .album-film>.slide-wrap>ul>li:last-child>img {
    display: none;
    width: 76px;
}

.seven .album-film .bottom .btn-teaser img {
    width: 89px;
}

.seven .album-film .bottom .btn-video img {
    width: 76px;
}

.seven .album-film .bottom ul li.active button>h3,
.seven .album-film .bottom ul li button:hover>h3 {
    color: #fff !important;
    border-bottom: 2px solid #fff;
}

.seven .album-film .slide-wrap>ul>li .contents-obj {
    overflow: hidden;
    position: relative;
    height: 607px;
}

/* Promotion Schedule */
.seven .promotion-map {
    max-width: 100%;
    margin-bottom: 140px;
    overflow: hidden;
}

.seven .promotion-map .con {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
}

.seven .promotion-map .con::before {
    content: "";
    background-image: url("./../../../../images/bts/discography/jung-kook/seven/ui/pc-section-2-promotion-bg.png");
    background-repeat: no-repeat;
    width: 2235px;
    height: 1446px;
    background-size: contain;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, 20%);
    -webkit-transform: translate(-50%, 20%);
    -moz-transform: translate(-50%, 20%);
    -ms-transform: translate(-50%, 20%);
    -o-transform: translate(-50%, 20%);
}

.seven .promotion-map .contents-title {
    display: block;
    position: relative;
    text-align: center;
    margin-bottom: 32px;
}

.seven .promotion-map .contents-title img {
    width: 561px;
}

.seven .promotion-map .etc_inner {
    display: block;
    position: relative;
    width: 1080px;
    margin-left: auto;
    margin-right: auto;
}

/* Track list */
.seven .track-list {
    max-width: 100%;
    margin-bottom: 140px;
}

.seven .track-list .contents-title {
    display: block;
    position: relative;
    text-align: center;
    margin-bottom: 32px;
}

.seven .track-list .contents-title img {
    width: 168px;
}

.seven .track-list .etc_inner {
    display: block;
    position: relative;
    width: 1080px;
    margin-left: auto;
    margin-right: auto;
}

/* Album Photo  */
.seven .album-photo {
    display: block;
    z-index: 1;
    padding-bottom: 140px;
    background-color: #fff;
}

.seven .album-photo .con::before {
    content: "";
    background-image: url("./../../../../images/bts/discography/jung-kook/seven/ui/pc-promotion-bg2.png");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    width: 480px;
    height: 150px;
    top: 0;
    left: 0;
    transform: translate(10%, -45%);
}

.seven .album-photo .contents-title {
    display: block;
    position: relative;
    text-align: center;
    margin-bottom: 32px;
    padding-top: 110px;
}

/* 0707 버전 */
.seven.seven-0702.seven-0707 .album-photo .popup-btn {
    max-width: 1080px;
    margin: 0 auto;
    text-align: right;
}

.seven.seven-0702.seven-0707 .album-photo .popup-btn .btn-down {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(./../../../../images/btn_down_pop.png);
    background-size: cover;
}

.seven.seven-0702.seven-0707 .album-photo .contents-obj img {
    display: block;

}

.seven.seven-0702.seven-0707 .album-photo .contents-obj.portrait img {
    width: auto;
    height: 100%;
    margin: auto;
}

.seven .album-photo .contents-title img {
    width: 165px;
}

.seven .album-photo .bottom>ul>li {}

.seven .album-photo .bottom>ul>li>button {}

.seven .album-photo .bottom>ul>li>button>h3 {
    color: #fff;
}

.seven .album-photo .slide-wrap {
    margin-top: 0 !important;
}

.seven .album-photo .slide-wrap>ul>li {
    display: none;
}

.seven .album-photo .slide-wrap>ul>li>img {
    display: none;
}

.seven .album-photo .slide-wrap>ul>li:first-child ul {
    height: 716px;
}

.seven .album-photo .slide-wrap .btn-prev {
    background-image: url("./../../../../images/bts/discography/jung-kook/seven/ui/btn-prev.png") !important;
    opacity: 0.6;
    width: 40px;
    height: 45px;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    margin-top: 0;
}

.seven .album-photo .slide-wrap .btn-prev.active {
    opacity: 1;
}

.seven .album-photo .slide-wrap .btn-next {
    background-image: url("./../../../../images/bts/discography/jung-kook/seven/ui/btn-next.png") !important;
    opacity: 0.6;
    width: 40px;
    height: 45px;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    margin-top: 0;
}

.seven .album-photo .slide-wrap .btn-next.active {
    opacity: 1;
}

.seven .album-photo .bottom ul {
    padding: 40px 0;
}

.seven .album-photo .bottom .btn-1 img {
    width: 73px;
}

.seven .album-photo .bottom .btn-2 img {
    width: 84px;
}

/* Video */
/* 0716 버전 */
.seven .album-video .bottom.flex ul li {
    margin-bottom: 8px;
}

.seven.seven-0713 .bottom ul li button.btn-2:hover>h3 {
    border-bottom: 2px solid #222;
}

.seven.seven-0713 .bottom ul li button.btn-3:hover>h3 {
    border-bottom: 2px solid #222;
}

/* 0714 버전 */
.seven.seven-0713.seven-0714 .album-video .bottom ul li button h3 img {
    padding: 5px 0;
}

.seven.seven-0713.seven-0714 .album-video .bottom ul li button {
    padding: 0;
}

.seven.seven-0713.seven-0714 .album-video .con::before {
    content: "";
    background-image: url(./../../../../images/bts/discography/jung-kook/seven/ui/pc-promotion-bg3.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
    width: 1412px;
    height: 133px;
    position: absolute;
    top: 59%;
    left: 50%;
    transform: translate(-50%, 650%);
    z-index: 1;
}

.seven.seven-0714 .album-video {
    padding-bottom: 140px;
}

.seven.seven-0713.seven-0714 .bottom ul li button.btn-1:hover>h3 {
    /* border-bottom: 2px solid #222; */
}

.seven.seven-0713.seven-0714 .album-video .contents-sub {
    /* border-bottom: 0;  */
}

.seven.seven-0713.seven-0714 .album-video .btn-2 {
    /* border-bottom: 2px solid #000; */
}

/* 0713버전 */
.seven.seven-0713 .bottom ul li button.btn-1:hover>h3 {
    border-bottom: 2px solid #222;
}

.seven.seven-0713 .album-video .contents-sub {
    border-bottom: 0;
}

/* .seven.seven-0713 .album-video .btn-2 {
    border-bottom: 2px solid #000;
} */

.seven.seven-0713 .album-video .slide-wrap>.bottom>ul>li.active>button>.contents-sub {
    border-bottom: 2px solid #000;
}

.seven.seven-0713 .album-video .bottom.flex.kor ul li:nth-child(1) img {
    width: 526px;
}

.seven.seven-0713 .album-video .bottom.flex.kor ul li:nth-child(2) img {
    width: 456px;
}

.seven.seven-0713 .album-video .bottom.flex.kor ul li:nth-child(3) img {
    width: 776px;
}

.seven.seven-0713 .album-video .contents-title {
    margin-bottom: 70px;
}

.seven.seven-0713 .album-video .bottom.flex.kor ul {
    padding-top: 50px;
}

.seven.seven-0713 .album-detail section:last-child {
    padding-bottom: 300px;
}

.seven .album-video {
    max-width: 100%;
    background-color: #fff;
}

.seven .album-video .con {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
}

.seven .album-video .con::before {
    content: "";
    background-image: url(./../../../../images/bts/discography/jung-kook/seven/ui/pc-promotion-bg3.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
    width: 1412px;
    height: 133px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 290%);
}

.seven .album-video .contents-title {
    display: block;
    position: relative;
    text-align: center;
    margin-bottom: 32px;
}

.seven .album-video .contents-title img {
    width: 147px;
}

.seven .album-video>.contents-img-title {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 136px;
}

.seven .album-video>.con>.slide-wrap {
    margin-top: 0;
}

.seven .album-video>.con>.slide-wrap>ul>li:first-child>img {
    display: none;
    width: 89px;
}

.seven .album-video>.con>.slide-wrap>ul>li:last-child>img {
    display: none;
    width: 76px;
}

.seven .album-video>.con>.slide-wrap>ul>li.disabled {
    display: none !important;
}

.seven .album-video .bottom .btn-1 img {
    width: 304px;
}

.seven .album-video .bottom ul li button:hover>h3 {
    color: #222 !important;
}

.seven .album-video .bottom.flex ul {
    display: flex;
    flex-wrap: wrap;
}

.seven .album-video .bottom.flex ul li {
    flex: 1 1 auto;
    width: 50%;
    padding: 0 40px;
}

.seven .album-video .bottom.flex ul li:nth-child(1) {
    text-align: center;
    margin-bottom: 8px;
}

.seven .album-video .bottom.flex ul li:nth-child(1) img {
    width: 262px;
}

.seven .album-video .bottom.flex.kor ul li:nth-child(1) img {
    width: 795px;
}

.seven .album-video .bottom.flex ul li:nth-child(2) {
    text-align: center;
}

.seven .album-video .bottom.flex ul li:nth-child(2) img {
    width: 191px;
}

.seven .album-video .bottom.flex.kor ul li:nth-child(2) img {
    width: 795px;
}

.seven .album-video .bottom.flex ul li:nth-child(3) {
    text-align: center;
}

.seven .album-video .bottom.flex ul li:nth-child(3) img {
    width: 155px;
}

.seven .album-video .bottom.flex.kor ul li:nth-child(3) img {
    width: 795px;
}

.seven .album-video .bottom.flex ul li:nth-child(4) {
    text-align: center;
}

.seven .album-video .bottom.flex ul li:nth-child(4) img {
    width: 175px;
}

.seven .album-video .bottom.flex.kor ul li:nth-child(4) img {
    width: 175px;
}

.seven .album-video .bottom.flex ul li.single {
    width: 100%;
    text-align: center;
}

.seven .album-video .bottom.flex ul li button {
    display: inline-block;
}

/* Track List */
/* 0714 버전 */
.seven.seven-0713.seven-0714 .track-list {
    background-color: #fff;
    margin-bottom: 0;
    z-index: 0;
}

.seven.seven-0713.seven-0714 .album-detail section:last-child {
    padding-bottom: 500px;
}

.seven.seven-0713.seven-0714 .con.pc {
    width: 100%;
    text-align: center;
}

.seven.seven-0713.seven-0714 .con .track {
    width: 290px;
    margin-bottom: 50px;
}

.seven.seven-0713.seven-0714 .con .track-list {
    width: 747px;
}

.seven .song-list {
    max-width: 100%;
    padding: 45px 0 60px;
    background-color: #efc0b0;
}

.seven .song-list>.contents-title {
    color: #d25f4c;
    text-shadow: none;
}

.seven .song-list>.content-title>img {}

.seven .song-list>.list-wrap {}

.seven .song-list>.list-wrap>.list-inner {
    font-size: 17px;
}

.seven .song-list>.list-wrap>.list-inner>ol {}

.seven .song-list>.list-wrap>.list-inner>ol>li {
    font-family: "NotoSansCJKkr-R";
    color: #d25f4c;
}

.seven .song-list>.list-wrap>.list-inner>ol>li>.num {
    font-family: "NotoSansCJKkr-R";
}

@media screen and (max-width: 1440px) {
    .seven .album-detail {
        background-position: center 73vw;
    }

    .seven.seven-0407 .album-detail {
        background-position: center 56.875vw;
    }

    .seven .album-detail>* {
        max-width: 100%;
    }

    .seven .album-detail .contents {
        padding-left: 3vw;
    }

    .seven.seven-0702 .promotion-map .contents-obj img {
        width: 72vw;
    }

    .seven .album-detail .btn-list {
        top: 12.15vw;
    }

    .seven .album-detail section:last-child {
        padding-bottom: 35.34vw;
    }

    /* Album Info */

    /* 0630 버전 */
    .seven.seven-0630 .album-info .contents-title img {
        width: 100vw;
    }

    /* 0702 버전 */
    .seven.seven-0702 .album-info .contents-title {
        padding: 17.3611111111vw 0;
    }

    .seven.seven-0702 .album-info .contents-title img {
        width: 60.0694444444vw;
    }

    /* 0714 버전 */
    .seven.seven-0714 .album-info .contents-obj .text {
        font-size: 2.66vw;
    }

    .seven.seven-0714 .album-info .contents-title img {
        margin-bottom: 0;
    }

    .seven.seven-0714 .album-info .contents-obj .text {
        font-size: 1.38vw;
    }

    .seven.seven-0714 .album-info .contents-title img {
        margin-bottom: 0;
    }

    .seven.seven-0714 .album-info .contents-obj .text {
        font-size: 1.38vw;
    }

    .seven.seven-0714 .album-info {
        padding: 0 0 17.36vw;
    }


    .seven .album-info {
        padding-bottom: 9.7222222222vw;
    }

    .seven .album-info .contents-title {}

    .seven .album-info .contents-title img {
        width: 46.7361111111vw;
        padding-top: 13.1944444444vw;
        margin-bottom: 10.1388888889vw;
    }

    .seven .album-info .contents-obj img {
        width: 51.31vw;
        margin-left: auto;
        margin-right: auto;
    }

    .seven .album-info .contents-obj .text {
        width: 55.8vw;
        font-size: 1.3vw;
    }

    .seven .album-info .contents-wrap .pc {
        width: 1.94vw;
        margin-top: 2.08vw;
    }

    .seven .album-info .contents-desc {
        line-height: 1.5;
    }

    .seven .album-info .contents-desc>span {
        white-space: break-spaces !important;
    }

    .chn .seven .album-info .contents-desc {
        font-size: 1.18vw;
    }

    .jpn .seven .album-info .contents-desc {
        font-size: 1.1vw;
    }

    /* Short Film */
    .seven .album-film {
        margin-bottom: 9.7222222222vw;
    }

    .seven .album-film>.con>.contents-title {
        margin-bottom: 2.2222222222vw;
    }

    .seven .album-film>.con>.contents-title>img {
        width: 20.5555555556vw;
    }

    .seven .album-film .slide-wrap>ul {
        width: 75vw;
    }

    .seven .album-film .slide-wrap>ul>li .contents-obj {
        height: calc(42.22vw);
    }

    .seven .album-film .slide-wrap>ul>li .btn-play::after {
        width: 6.81vw;
        height: 6.81vw;
        margin-left: -3.4vw;
        margin-top: -3.4vw;
        border: 0.21vw solid rgba(255, 255, 255, 0.33);
    }

    /* Promotion Schedule */

    /* 0702 버전 */
    .seven.seven-0702.seven-0713 .promotion-map .con {
        padding-top: 12.5vw;
    }

    .seven.seven-0702 .promotion-map .contents-title img {
        width: 38.9vw;
    }


    .seven .album-detail section:last-child {
        padding-bottom: 0;
    }


    .seven .promotion-map {
        margin-bottom: 9.7222222222vw;
    }

    .seven .promotion-map .con::before {
        width: 155.2083333333vw;
        height: 100.4166666667vw;
    }

    .seven .promotion-map .contents-title {
        margin-bottom: 2.22vw;
    }

    .seven .promotion-map .contents-title img {
        width: 20.55vw;
    }

    .seven .promotion-map .etc_inner {
        width: 75vw;
    }

    /* Album Photo */
    .seven.seven-0702.seven-0707 .album-photo .contents-title {
        padding-top: 12.5vw;
    }

    .seven.seven-0702.seven-0707 .album-photo .popup-btn {
        max-width: 75vw;
        margin: 0 auto;
        text-align: right;
    }

    .seven.seven-0702.seven-0707 .album-photo .contents-obj img {
        display: block;
        width: 100%;
    }

    .seven.seven-0702.seven-0707 .album-photo .contents-obj.portrait img {
        width: auto;
        height: 100%;
        margin: auto;
    }

    .seven.seven-0707 .album-photo .contents-title img {
        width: 12.6vw;
    }

    .seven .album-detail section:last-child {
        padding-bottom: 50vw;
    }

    .seven .album-photo {
        padding-bottom: 9.722222222vw;
    }

    .seven .album-photo .con::before {
        width: 33.3333333333vw;
        height: 10.4166666667vw;
    }

    .seven .album-photo .contents-title {
        padding-top: 2.22vw;
    }

    .seven .album-photo .contents-title img {
        width: 20.5555555556vw;
    }

    .seven .album-photo .slide-wrap>ul {
        width: 75vw;
    }

    .seven .album-photo .slide-wrap>ul>li:first-child ul {
        height: 49.31vw;
    }

    .seven .album-photo .thumbs>.thumb-list-wrap>ul>li {
        width: 5.76vw;
    }

    .seven .album-photo .thumbs>.thumb-list-wrap>ul>li.portrait {
        width: 3.5vw;
    }

    .seven .album-photo .thumbs>.thumb-list-wrap>ul>li.blue-print {
        width: 6.52vw;
    }

    .popup-slider>.slider-con .thumbs>.thumb-list-wrap>ul>li {
        width: 7.8vw;
    }

    .popup-slider>.slider-con .thumbs>.thumb-list-wrap>ul>li.portrait {
        width: 4.65vw;
    }

    .seven .album-photo .bottom .btn-1 img {
        width: 3.1944444444vw;
    }

    .seven .album-photo .bottom .btn-2 img {
        width: 3.6111111111vw;
    }

    /* Video */
    .seven.seven-0702.seven-0713.seven-0714 .album-video .contents-obj img {
        width: 100%;
    }

    .seven.seven-0714 .album-video {
        padding-bottom: 9.72vw;
    }

    .seven.seven-0713.seven-0714 .album-video .con::before {
        width: 98.05555555556vw;
        height: 9.2361111111vw;
    }

    .seven.seven-0713 .album-video .bottom.flex.kor ul li:nth-child(1) img {
        width: 36.52vw;
    }

    .seven.seven-0713 .album-video .bottom.flex.kor ul li:nth-child(2) img {
        width: 31.66vw;
    }

    .seven.seven-0713 .album-video .bottom.flex.kor ul li:nth-child(3) img {
        width: 53.88vw;
    }

    .seven.seven-0713 .album-video .bottom.flex.kor ul {
        padding-top: 3.47vw;
    }

    .seven.seven-0713 .album-video .contents-title {
        margin-bottom: 4.86vw;
    }

    .seven.seven-0713 .album-video .contents-title img {
        width: 11.2vw;
    }

    .seven.seven-0702.seven-0707 .album-detail section:last-child {
        padding-bottom: 34.7222222222vw;
    }

    .seven .album-video {
        margin-bottom: 0;
    }

    .seven .album-video .con::before {
        width: 98.05555555556vw;
        height: 9.2361111111vw;
    }

    .seven .album-video .contents-title {
        margin-bottom: 2.22vw;
    }

    .seven .album-video .contents-title img {
        width: 20.5555555556vw;
    }

    .seven .album-video .bottom {
        width: 100vw;
    }

    .seven .album-video .bottom ul {
        max-width: 100%;
    }

    .seven .album-video .bottom ul li {
        padding: 0.69vw 2.7vw;
    }

    .seven .album-video .bottom.flex ul li {
        padding: 0 2.7777777778vw;
    }

    .seven .album-video .bottom.flex ul li:nth-child(1) img {
        width: 18.1944444444vw;
    }

    .seven .album-video .bottom.flex.kor ul li:nth-child(1) img {
        width: 55.2083333333vw;
    }

    .seven .album-video .bottom.flex ul li:nth-child(2) img {
        width: 55.2083333333vw;
    }

    .seven .album-video .bottom.flex.kor ul li:nth-child(2) img {
        width: 55.2083333333vw;
    }

    .seven .album-video .bottom.flex ul li:nth-child(3) img {
        width: 55.2083333333vw;
    }

    .seven .album-video .bottom.flex.kor ul li:nth-child(3) img {
        width: 55.2083333333vw;
    }

    .seven .album-video .bottom.flex ul li:nth-child(4) img {
        width: 55.2083333333vw;
    }

    .seven .album-video .bottom.flex.kor ul li:nth-child(4) img {
        width: 12.1527777778vw;
    }

    .seven .album-video .bottom.flex ul li:first-child {
        margin-bottom: 0.5555555556vw;
    }

    /* Track List */
    /* 0714 버전 */
    .seven.seven-0713.seven-0714 .con .track-list {
        width: 51.875vw;
    }

    .seven.seven-0713.seven-0714 .con .track {
        width: 20.13vw;
        margin-bottom: 4.86vw;
    }

    .seven .song-list {
        padding: 3.125vw 0 4.16vw;
    }

    .seven .song-list>.list-wrap>.list-inner {
        font-size: 1.18vw;
    }
}

@media screen and (max-width: 768px) {

    /* 0707 버전 */
    .seven.seven-0702.seven-0707 .album-photo .contents-title {
        padding-top: 12vw;
    }


    /* 0702 버전 */

    .seven.seven-0702 .contents-obj img {
        width: 89.6vw;
    }

    .seven .album-detail .btn-list {
        background-image: url("./../../../../images/bts/news/btn-list-dark.png");
    }

    .seven .logo.bts img {
        width: 35.2vw;
    }

    .seven.seven-0407 .album-detail {
        background-position: center 88vw;
    }

    .seven.seven-0702 .promotion-map .contents-title img {
        width: 62.9vw;
    }

    .seven .album-detail section:last-child {
        padding-bottom: 40vw;
        margin-top: -1px;
    }

    .seven .album-detail .pc {
        display: none;
    }

    .seven .album-detail .mb {
        display: inline-block;
    }

    .seven .album-desc .contents-obj {
        margin-bottom: 14vw;
    }

    .seven .album-detail .contents {
        position: relative;
        padding-left: 0;
    }

    /* Album Info */

    /* 0714 버전 */
    .seven.seven-0714 .album-info .contents-title img {
        padding-bottom: 12vw;
    }

    .seven.seven-0702.seven-0714 .album-info {
        padding: 12.5vw 0 18.13vw;
    }

    .seven.seven-0702.seven-0714 .album-info .contents-title {}

    /* 0630 버전 */
    .seven.seven-0630 .album-info .contents-title img {
        width: 60vw;
    }

    .seven.seven-0702 .album-info {
        padding-top: 12.5vw;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .seven.seven-0702 .album-info .contents-title {
        padding: 30vw 0;
        margin-bottom: 0;
    }

    .seven .album-info {
        padding-top: 46px;
        margin-bottom: 18.6666666667vw;
    }

    .seven .album-info .contents-title {
        margin-bottom: 6.9010416667vw;
    }

    .seven .album-info .contents-title>img {
        width: 81.8666666667vw;
    }

    .seven .album-info .contents-obj img {
        width: 85.31vw;
    }

    .seven .album-info .contents-obj .text {
        width: 80vw;
        font-size: 14px;
    }

    .seven .album-info .contents-wrap .pc {
        display: none;
    }

    .seven .album-info .contents-wrap .mb {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 2.66vw;
        margin-top: 6.66vw;
    }

    .seven .album-info .contents-desc {
        padding: 0 3.2vw;
    }

    .jpn .seven .album-info .contents-desc {
        font-size: 3vw;
    }

    /* Short Film */
    .seven .album-film {
        margin-bottom: 26.6666666667vw;
    }

    .seven .album-film>.con>.contents-title {
        line-height: 1;
    }

    .seven .album-film>.con>.contents-title>img {
        width: 34.1vw;
    }

    .seven .album-film .slide-wrap>ul {
        width: 100vw;
    }

    .seven .album-film .slide-wrap>ul>.active img {
        width: 100%;
    }

    .seven .album-film .slide-wrap>ul>li .contents-obj {
        height: calc(56.22vw);
    }

    .seven .album-film .slide-wrap>ul>li .btn-play::after {
        width: 13.61vw;
        height: 13.61vw;
        margin-left: -6.81vw;
        margin-top: -6.81vw;
        border: 0.42vw solid rgba(255, 255, 255, 0.33);
    }

    /* Promotion Schedule */

    /* 0713 버전 */
    .seven.seven-0713 .promotion-map {
        padding-bottom: 10vw;
        margin-bottom: 0;
    }

    /* 0702 버전 */
    .seven.seven-0702 .promotion-map .con {
        padding-top: 25vw;
    }

    .seven.seven-0702 .album-detail section:last-child {
        padding-bottom: 26.6666666667vw;
        margin-bottom: 0;
    }


    .seven .promotion-map {
        padding-bottom: 26.6666666667vw;
    }

    .seven .promotion-map .con::before {
        content: "";
        background-image: url(./../../../../images/bts/discography/jung-kook/seven/ui/mb-section-2-promotion-bg.png);
        background-repeat: no-repeat;
        /*width: 541px;
        height: 494px;
        */
        width: 144.2666666667vw;
        height: 131.7333333333vw;
        background-size: contain;
        position: absolute;
        left: 50%;
        top: 0;
        transform: translate(-50%, 39%);
        -webkit-transform: translate(-50%, 39%);
        -moz-transform: translate(-50%, 39%);
        -ms-transform: translate(-50%, 39%);
        -o-transform: translate(-50%, 39%);
    }

    .seven .promotion-map .contents-title {
        margin-bottom: 6.9010416667vw;
        line-height: 0;
        font-size: 0;
    }

    .seven .promotion-map .contents-title img {
        width: 76.5vw;
    }

    .seven .promotion-map .etc_inner {
        width: 90vw;
    }

    /* Track List */
    /* 0714 버전 */
    .seven.seven-0713.seven-0714 .con.mb {
        width: 100%;
        text-align: center;
    }

    .seven.seven-0713.seven-0714 .con.mb .track {
        width: 41.8vw;
        margin-bottom: 2.6vw;
    }

    .seven.seven-0713.seven-0714 .con.mb .track-list {
        width: 85.46vw;
    }

    .seven.seven-0713.seven-0714 .track-list .pc {
        display: none;
    }

    .seven.seven-0713.seven-0714 .album-video .contents-sub-2 img {
        width: 50.4vw;
    }

    .seven .track-list {
        margin-bottom: 26.6666666667vw;
    }

    .seven .track-list .contents-title {
        margin-bottom: 6.9010416667vw;
        line-height: 0;
        font-size: 0;
    }

    .seven .track-list .contents-title img {
        width: 60vw;
    }

    .seven .track-list .etc_inner {
        width: 90vw;
    }

    /* Album Photo */

    /* 0713 버전 */
    .seven.seven-0713 .album-photo {
        padding-bottom: 10vw;
    }

    /* 0707 버전 */
    .seven.seven-0702.seven-0707 .album-photo .popup-btn {
        max-width: 288vw;
        margin: 0 2.864vw 0 auto;
        text-align: right;
    }

    .seven.seven-0707 .album-photo .slide-wrap .btn-prev {
        display: block;
        margin-top: 0;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        width: 5.4167vw;
        height: 5.718vw;
        left: 10px;
    }

    .seven.seven-0707 .album-photo .slide-wrap .btn-next {
        display: block;
        margin-top: 0;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        width: 5.4167vw;
        height: 5.718vw;
        right: 10px;
    }

    /* 0702 버전 */
    .seven.seven-0702.seven-0707 .album-photo .contents-title img {
        width: 20.8vw;
    }

    .seven.seven-0702.seven-0707 .album-photo .slide-wrap .popup-btn .btn-down {
        width: 10.9375vw;
        height: 10.9375vw;
        margin-right: 2.864vw;
    }

    .seven .album-photo {
        padding-bottom: 26.6666666667vw;
    }

    .seven .album-photo .con::before {
        content: "";
        background-image: url(./../../../../images/bts/discography/jung-kook/seven/ui/pc-promotion-bg2.png);
        background-repeat: no-repeat;
        background-size: contain;
        position: absolute;
        width: 33.8vw;
        height: 10.6vw;
        top: 0;
        left: 0;
        transform: translate(10%, -45%);
    }

    .seven .album-photo .contents-title {
        margin-bottom: 6.9010416667vw;
        line-height: 0;
        font-size: 0;
        padding-top: 8.5333333333vw;
    }

    .seven.seven-0702.seven-0707 .album-photo .contents-obj img {
        display: block;
        width: 100%;
    }

    .seven.seven-0702.seven-0707 .album-photo .contents-obj.portrait img {
        height: 89.03vw;
    }

    .seven .album-photo .contents-title img {
        width: 20.8vw;
    }

    .seven .album-detail .album-photo .slide-wrap>ul>li .contents-sub-concept-1 img {
        width: 16vw;
    }

    .seven .album-detail .album-photo .slide-wrap>ul>li .contents-sub-concept-2 img {
        width: 18vw;
    }

    .seven .album-photo .etc_inner {
        width: 100vw;
    }

    .seven .album-photo .slide-wrap>ul {
        width: 100%;
    }

    .seven .album-photo .slide-wrap .btn-prev {
        display: block;
        margin-top: 0;
        transform: translateY(-220%);
        -webkit-transform: translateY(-220%);
        -moz-transform: translateY(-220%);
        -ms-transform: translateY(-220%);
        -o-transform: translateY(-220%);
        width: 20px;
        height: 22px;
        left: 10px;
    }

    .seven .album-photo .slide-wrap .btn-next {
        display: block;
        margin-top: 0;
        transform: translateY(-220%);
        -webkit-transform: translateY(-220%);
        -moz-transform: translateY(-220%);
        -ms-transform: translateY(-220%);
        -o-transform: translateY(-220%);
        width: 20px;
        height: 22px;
        right: 10px;
    }

    .seven .popup-slider,
    .seven .album-photo .thumbs {
        display: none !important;
    }

    .seven .album-photo .slide-wrap>ul>li:last-child .contents-sub {
        padding-bottom: 0;
    }

    /* Video */
    .seven.seven-0713.seven-0714 .album-video .slide-wrap>ul>li .contents-obj {
        height: 56.2vw !important;
    }

    /* 0716 버전 */
    .seven.seven-0714.seven-0716 .album-video {
        padding-bottom: 21.6vw;
    }

    .seven.seven-0713.seven-0714.seven-0716 .album-video .con::before {
        top: 58%;
        transform: translate(-50%, 1650%);
        -webkit-transform: translate(-50%, 1650%);
        -moz-transform: translate(-50%, 1650%);
        -ms-transform: translate(-50%, 1650%);
        -o-transform: translate(-50%, 1650%);
    }

    /* 0714 버전 */
    .seven.seven-0713.seven-0714 .album-video .contents-sub {
        padding: 4.72vw 0 0;
    }

    .seven.seven-0713.seven-0714 .album-video .con::before {
        transform: translate(-50%, 1250%);
    }

    /* 0713 버전 */
    .seven.seven-0713 .album-video .contents-sub {
        border-bottom: 0;
    }

    .seven.seven-0713 .album-video .con::before {
        transform: translate(-50%, 1500%);
    }

    .seven.seven-0702.seven-0713 .album-video .contents-obj img {
        width: 100%;
    }

    .seven.seven-0713 .album-video .slide-wrap>ul>li .contents-sub-1 img {
        width: 57.6vw;
    }

    .seven.seven-0702.seven-0707.seven-0713 .album-detail section:last-child {
        padding-bottom: 30vw;
    }

    .seven.seven-0713 .album-video .contents-title {
        margin-bottom: 7.4vw;
    }

    .seven.seven-0713 .album-video .contents-title img {
        width: 17.86vw;
    }

    .seven .album-video {
        padding: 5.7942708333vw 0;
        margin-top: 0;
    }

    .seven .album-video .con::before {
        content: "";
        background-image: url(./../../../../images/bts/discography/jung-kook/seven/ui/pc-promotion-bg3.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: bottom;
        width: 372px;
        height: 35px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, 680%);
    }

    .seven .album-video .contents-title {
        margin-bottom: 3.88vw;
    }

    .seven .album-video .contents-title img {
        width: 17.8vw;
    }

    .seven .album-video>.con>.slide-wrap {
        margin-top: 2.56vw;
    }

    .seven .album-video>.contents-img-title {
        width: 9.44vw;
    }

    .seven .album-video>.con>.slide-wrap>ul>li {
        height: auto;
    }

    .seven .album-video .slide-wrap>ul>li .contents-obj {
        height: 56vw !important;
    }

    .seven .album-video .slide-wrap>ul>li .contents-sub-1 img {
        width: 86.4vw;
    }

    .seven .album-video .slide-wrap>ul>li .contents-sub-2 img {
        width: 86.4vw;
    }

    .seven .album-video .slide-wrap>ul>li .contents-sub-3 img {
        width: 86.4vw;
    }

    .seven .album-video .slide-wrap>ul>li .contents-sub-4 img {
        width: 45vw;
    }

    .seven .album-video .slide-wrap>ul>li .contents-sub-5 img {
        width: 40vw;
    }

    .seven .album-video .slide-wrap>ul>li .contents-sub-1.kor img {
        width: 60vw;
    }

    .seven .album-video .slide-wrap>ul>li .contents-sub-2.kor img {
        width: 30vw;
    }

    .seven .album-video .slide-wrap>ul>li .contents-sub-3.kor img {
        width: 25vw;
    }

    .seven .album-video .slide-wrap>ul>li .contents-sub-4.kor img {
        width: 45vw;
    }

    .seven .album-video .slide-wrap>ul>li .contents-sub-5.kor img {
        width: 40vw;
    }

    /* Track List */
    .seven .song-list {
        padding: 17.5vw 0 25.97vw 10.69vw;
    }

    .seven .song-list>.list-wrap>.list-inner {
        font-size: 3.75vw;
    }
}